/*左右の矢印の色を変える*/
.slick-prev:before,
.slick-next:before {
    color: #391500;
}
/*左右の矢印の位置を変える*/
.slick-next {
    /*right: 20px;*/
    z-index: 99;
}
.slick-prev {
     /*left: 15px;*/
    z-index: 100;
}
/*スライド数のドットの色を変える*/
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #391500;
}
/*スライド画像の横幅可変*/
img {
    max-width: 100%;
     height: auto;
}

.slider{
	width:771px;
	margin:0 auto;
	padding-left:0 !important;
}

.slick-next{
	right:-55px;
	top:47%;
}

.slick-prev{
	left:-55px;
	top:47%;
}

.slick-prev, .slick-next{
	height:40px;
}

.slick-next::before{
    display: inline-block;
    vertical-align: middle;
}

.slick-prev::before{
    display: inline-block;
    vertical-align: middle;
	margin-right:20px;
}

.slider img{
padding: 0 10px;
}

@media only screen and (max-width:640px){
.slider{
	width:90%;
	margin:0 auto;
	padding-left:0 !important;
}

.slick-next{
	right:-20px;	
	top:50%;
}

.slick-prev{
	left:-20px;	
	top:50%;
}

.slick-prev, .slick-next{
	height:30px;
}

.slick-next::before{
    display: inline-block;
    vertical-align: middle;
 -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

.slick-prev::before{
    display: inline-block;
    vertical-align: middle;
 -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

.slider img{
padding: 0px;
}


}